{
  "name": "@read-star/eslint-config",
  "type": "module",
  "version": "1.0.0",
  "description": "Read-Star ESLint config based on Antfu",
  "main": "./src/index.js",
  "files": [
    "src"
  ],
  "dependencies": {
    "@antfu/eslint-config": "^3.12.0"
  },
  "devDependencies": {
    "typescript": "^5.0.0"
  }
}
